@media (hover: hover) {

	.about-sns a:hover,
	.linkyes:hover,
	.filter-btn:hover,
	.keywords-title:hover,
	.menu a:hover,
	.logo:hover {
	    opacity: 0.4;
	}

	.news-list:hover a {
    	color: rgba(0, 0, 0, 0.4);
	}



}




@media all and (min-width: 1800px){


}

@media all and (max-width: 1709px){




}

@media all and (max-width: 1440px){

	




}

@media all and (max-width: 812px) and (orientation:landscape){

	:root {
	  --font-size-m: 24px;
	  --font-size-ms: 20px;
	  --font-size-sm: 20px;
	  --font-size-s: 17px;
	  --font-size-xs: 14px;
	}


}

@media all and (max-width: 812px) and (orientation:portrait){

	:root {
	  --font-size-l: 7vw;
      --font-size-l-kr: 7vw;
      --font-size-ml: 7vw;
      --font-size-ml-kr: 7vw;
	  --font-size-m: 6vw;
	  --font-size-m-kr: 5vw;
	  --font-size-ms: 5vw;
	  --font-size-ms-kr: 5vw;
	  --font-size-sm: 5.2vw;
	  --font-size-sm-kr: 5vw;
	  --font-size-s: 4.4vw;
	  --font-size-s-kr: 4.4vw;
	  --font-size-xss: 4.6vw;
	  --font-size-xss-kr: 4vw;
	  --font-size-xs: 4.2vw;
	  --font-size-xs-kr: 3.8vw;
	}

	.menu{
		width: 35vw;
		justify-content: flex-end;
	}

	.header{
		width: calc(100% - 7vw);
		padding: 3vw 3.5vw;
	}


	.about-page {
    	grid-template-columns: 100%;
	}

	.home-page .grid{
		width: calc(100% - 7vw);
	}

	.home-page .grid .item {
    	width: 100%;
    	margin: 0;
	}

	.home-page .item figure img {
	    display: none !important;
	}

	.home-page .item figcaption {
        padding: 0;
        font-size: var(--font-size-s);
        line-height: var(--line-height-read);
        border-bottom: 1.5px solid rgba(200, 200, 200, 0.6);
        padding: 2vw 2vw 2.5vw;
        width: calc(100% - 4vw);
    }

    .home-page .item:nth-child(1) figcaption {
    	border-top: 1.5px solid rgba(200, 200, 200, 0.6);
	}

    .home-page .grid .item a {
	    display: grid;
	    grid-template-columns: 5px calc(100% - 5px);
	}

	.keywords-box{
		padding: 22vw 3.5vw 3vw;
	}

	.keywords-box .keywords-btn a{
		margin: 0 0.5vw 0 0;
	}

	svg#plus{
		width: 3vw;
	}

	.about-left {
    	padding: 22vw 3.5vw 12vw;
	}

	.about-right {
	    padding: 0 3.5vw 22vw;
	    overflow-y: auto;
	    height: max-content;
	}

	.cv-box-item-title{
		padding: 0 0 3vw;
    	display: inline-block;
	}

	.cv-box-item {
    	margin: 0 0 9vw;
	}

	.cv-box-item-list a {
    	grid-template-columns: 23vw calc(100% - 23vw);
	}

	.cv-box-item-list-year {
    	padding: 0 3.5vw 0 0;
	}

	.news-page {
    	padding: 19vw 3.5vw;
	}

	.news-item{
		grid-template-columns: 28vw calc(100% - 28vw);
		padding: 2vw 0 2.5vw;
	}

	.about-sns{
		margin: 6vw 0;
	}

	.intro-box-text{
		padding: 6vw 6.5vw;
	}

	.inner-box {
	    width: 100%;
	    padding: 17vw 0;
	}

	.container .box .title-box {
	    padding: 0 4.5vw;
	    max-width: 100%;
	}

	/*.container h1{
		text-align: left;
	}*/

	.container figcaption{
		padding: 12vw 4.5vw 15vw;
	}

	.container p{
		max-width: 100%;
	    padding: 0 0 6vw;
	}

	.inner-footer-text p {
	    padding: 0 0 6vw;
	    margin: 0;
	}


	.container figcaption p:last-child,
	.inner-footer-text p:last-child {
    	padding: 0;
	}

	.container figure{
		    padding: 0 4.5vw 3vw;
		    max-width: 100%;
	}

	.img-caption{
		    padding: 3vw 0;
	}

	.inner-footer-text{
		max-width: 100%;
		padding: 12vw 4.5vw 0;
	}


	.arrow {
	    width: 6vw;
	    height: 6vw;
	}

	.prev-btn, .next-btn{
		padding: 0 1.5vw !important;
	}

	.inner-back-btn {
	    padding: 4vw 4.5vw;
	}

	figure.img-box.youtubebox iframe {
    height: 55vw !important;
}


.menu .About-btn, 
.menu .Works-btn, 
.menu .News-btn{
    display: none;
}

.menu .lang-btn{
	    margin-right: 20px;
}

.m-menu-btn {
    display: block !important;
    position: relative;
            width: 4vw;
        height: 5vw;
}

.m-menu-set li {
    width: max-content;
}

.m-menu-set{
	display: block !important;
            list-style: none;
        width: calc(100% - 7vw);
        padding: 9.3vw 3.5vw 0;
        font-size: var(--font-size-s);
        line-height: var(--line-height-read-kr);
        top: 0;
        position: fixed;
        height: 0;
        background: #fff;
        z-index: 2;
        box-shadow: 0px 0 0 0 rgba(0, 0, 0, 0);
       overflow: hidden;
       transition: box-shadow 0.3s, height 0.3s ease-in-out;
}

	.m-menu-set.active{
		height: 20vw;
	    padding: 9.5vw 3.5vw 3vw;
	    pointer-events: auto;
	    box-shadow: 0px -5px 8px 0 rgba(0, 0, 0, 2);
	 }

	#m-menu-icon {
	    width: 4vw;
	    height: 3.5vw;
	    position: absolute;
	    top: 1vw;
	    right: 0;
	}

	#m-menu-icon.active{
		display: none;
	}

	.m-menu-close-btn{
		display: none;
		position: absolute;
		width: 4vw;
        height: 4vw;
        top: 0.8vw;
        right: 0;
	}
	.m-menu-close-btn.active{
		display: inline-block;
	}

	.about-left {
	    height: max-content;
	    width: calc(100% - 7vw);
	    overflow-y: auto;
	}


	.about-right{
		    overflow-y: auto;
    		height: max-content;
	}


}